/*
 * foglio di stile per l'index.html delle pagine freaknet.
 * $Id: indice.css, v1.0 2000/12/07 22:10 ZULU/UTC asbesto $
 *
 */

body	{
	color: rgb(0, 0, 0);
	background: white;
	background-color: #FFFFFF;
	/* background-image: URL("/percorso/alle/gif/porno/SUCA.GIF");
	background-position: top left;
	background-repeat: no-repeat;
	background-repeat: x-repeat;       solo sulla striscia x
			y-repeat
			repeat
	*/
	}

/* questo e' il menu a sinistra */
.menu	{
	color: rgb(0, 0, 0);
	text-align: right;
	font-family: Arial, Helvetica, Sans-Serif;
 	font-style: normal;
	font-weight: bold;
	font-size: 14px; /* px pixel, pt point no nets, em la M TIP. */ 
	}

.menu a:hover {
		color: white;
		background: red;
		background-color: red;
		text-decoration: underline;
		}


.firma	{
	color: rgb(0, 0, 0);
	text-align: right;
	font-family: Arial, Helvetica, Sans-Serif;
 	font-style: italic;
	font-weight: bold;
	font-size: 12px; /* px pixel, pt point no nets, em la M TIP. */ 
	}

.servus	{
	color: rgb(0, 0, 0);
	text-align: right;
	font-family: Helvetica, Arial, Sans-Serif;
 	font-style: normal;
	font-weight: bold;
	font-size: 12px; /* px pixel, pt point no nets, em la M TIP. */ 
	}

/* menu formato testo sopra e sotto la pagina */
.menutx {
	color: rgb(0, 0, 0);
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	}

.menutx a:hover {
		color: white;
		background: red;
		background-color: red;
		text-decoration: underline;
		}

/* links per link.php */

.link {
	color: rgb(0, 0, 0);
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	}

.link a:hover {
		color: white;
		background: red;
		background-color: red;
		text-decoration: underline;
		}

.boldo {
	color: rgb(0, 0, 0);
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	}

/* colore dei link non visitati */
a:link {
	color: red;
	text-decoration: none;
	border-width: 1px 1px 1px 1px;
	border-style: none none dashed none;
	}

/* colore dei link visitati */
a:visited {
	color: darkred;
	text-decoration: none;
	border-width: 1px 1px 1px 1px;
	border-style: none none dashed none;
	}

/* a:hover link quando ci va sopra il mouse. no netscape */

.centro	{
	text-align: center;
	}

div.corsivo {
	text-align: center;
	font-style: italic;
	font-weight: 200;
	}


.puntini {
	text-align: center;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px; 
	}

.normale {
	color: rgb(0, 0, 0);
	text-align: left;
	font-family: Arial, Helvetica, Sans-Serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	}

.testo {
	color: rgb(0, 0, 0);
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	}

.testoboldo {
	color: rgb(0, 0, 0);
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	text-align: justify;
	}

.testodx {
	color: rgb(0, 0, 0);
	font-style: normal;
	font-weight: normal;
	text-align: right;
	}

#conformita {
	text-align: right;
	}
